wifi8 2.0.0.0

Data Fields
wifi8_socket_recv_msg_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t * | pu8_buffer
int16_t | s16_buffer_size
uint16_t | u16_remaining_size
wifi8_sockaddr_in_t | str_remote_addr

## Field Documentation

## ◆ pu8_buffer

uint8_t* pu8_buffer

## ◆ s16_buffer_size

int16_t s16_buffer_size

## ◆ str_remote_addr

wifi8_sockaddr_in_t str_remote_addr

## ◆ u16_remaining_size

uint16_t u16_remaining_size

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h